priority1

Czytnik kart zbliżeniowych ACS 1252U

Czytnik kart zbliżeniowych ACS 1252U posiada certyfikat NFC i działa w oparciu o technologię zbliżeniową o częstotliwości 13,56 MHZ. Wbudowane gniazdo SAM, które przy współpracy razem z kartą SAM dokonuje wzajemnego uwierzytelniania i zapewnia wysoki poziom bezpieczeństwa w transakcjach zbliżeniowych. Dzięki opcji aktualizacji oprogramowania Firmware nie ma potrzeby stosowania dodatkowych modyfikacji sprzętowych,

ACS 1252U jest zdolny do trzech sił NFC, a mianowicie: odczytu / zapisu kart, emulacji karty i komunikacji peer-to-peer. Obsługuje karty ISO 14443 typu A i B, Mifare, Felica oraz ISO 18092 zgodnych tagów z NFC. Współpracuje on także z innymi urządzeniami NFC o prędkości dostępu do 424 Kbps oraz odległości roboczej do 50 mm (w zależności od rodzaju użytego znacznika).

  • PKI: podpis elektroniczny i szyfrowanie
  • Bankowość i płatność elektroniczna
  • Dynamiczne hasło jednorazowe
  • Zdalne uwierzytelnianie
Sterownik Wspierany system operacyjny Wersja  
MSI Installer for PC/SC Driver (32-bit) Win 2000, Win XP, Win Vista, Win 7, Win 8, Win 8.1, Win10, Win Server 2003, Server 2003 R2, Win Server 2008 4.1.0.0 Pobierz
MSI Installer for PC/SC Driver (64-bit) Win XP x64, Win Vista x64, Win 7 x64, Win 8 x64, Win 8.1 x64, Win10 x64, Win Server 2003 x64, Win Server 2003 R2 x64, Win Server 2008 x64, Win Server 2008 R2 x64, Win Server 2012 x64, Win 2012 R2 x64 4.1.0.0 Pobierz
PC/SC Drivers Win 2000, Win XP, Win XP x64, Win Vista, Win Vista x64, Win 7, Win 7 x64, Win 8, Win 8 x64, Win 8.1, Win 8.1 x64, Win 10, Win 10 x64,Win Server 2003, Win Server 2003 x64, Win Server 2003 R2, Win Server 2003 R2 x64, Win Server 2008, Win Server 2008 x64, Win Server 2008 R2 x64, Win Server 2012 x64, Win Server 2012 R2 x64 4.1.0.0 Pobierz
PC/SC Driver Package Linux 1.1.2 Pobierz
PC/SC Driver Installer Mac 10.5, Mac 10.6, Mac 10.7, Mac 10.8, Mac 10.9, Mac 10.10, Mac 10.11 1.1.2 Pobierz
PC/SC Drivers Linux, Mac 10.5, Mac 10.6, Mac 10.7, Mac 10.8, Mac 10.9, Mac 10.10, Mac 10.11 1.1.2 Pobierz
Android EVK Android 3.1 and above 1.1.3 Pobierz